@charset "utf-8";
/* CSS Document */
.bg_gray{
	background: #f7f6f6;
}
.a_contain{
	width: 1190px; 
	margin: 0 auto;
}
.a_head{
	padding: 26px 0;
	background: #fff;
	min-width: 1190px; 
	width: 100%; 
	-webkit-box-shadow: 0 1px 5px #e1e1e1; 
	-moz-box-shadow: 0 1px 5px #e1e1e1; 
	-o-box-shadow: 0 1px 5px #e1e1e1; 
	box-shadow: 0 1px 5px #e1e1e1; 
}
.a_head img{
	height: 48px;
}
.a_nav li{
	display: inline-block;
	margin-left: 45px;
	line-height: 52px;
	font-size: 20px; 
}
.a_nav a{
	color: #333;
}
.a_nav li.active a,
.a_nav a:hover{
	color: #ff6700;
}
.a_orange{
	background: #ff6700;
	min-width: 1190px; 
	width: 100%; 
	color: #fff;
	height: 448px;
}
.a_orange .a_contain{
	padding-top: 46px;
	padding-left: 20px;
}
.a_orange p{
	font-size: 36px;
	text-transform: uppercase;  
}
.a_orange span{
	display: block;
	font-size: 14px;
	margin-top: 15px;
}
.a_orange hr{
	display: block;
	height: 3px;
	border: none;
	background: #fff;
	width: 50px; 
	margin: 14px 0;
}
.a_main{
	margin: -256px auto 120px;
	background: #fff;
	padding: 18px 0 60px;
}
.a_main>img{
	display: block;
	margin: 0 auto;
}
.a_list_item{
	padding: 30px 28px 0;
}
.a_list_item h3{
	color: #ff6700;
	font-size: 24px;
}
.a_list_item h3:after{
	display: block;
	content: '';
	width: 167px;
	height: 1px;
	background: #ff6700;
	margin-top: 15px;
}   
.a_txt{
	margin-top: 25px;
	color: #666;
	font-size: 14px;
	line-height: 30px;
}
.a_txt dd,
.a_txt>p{
	text-indent:2em;
}
.a_txt dt{
	font-size: 15px;
	color: #333;
	font-weight: 500;
}
.a_txt ul{
	text-align: center; 
}
.a_txt li{
	width: 230px;
	display: inline-block;
	text-align: center;
	padding: 30px 0;
}
.a_txt li p{
	font-size: 20px;
	color: #666;
	font-weight: 600;
	line-height: 40px; 
}
.a_txt span{
	display: block;
	line-height: 24px;
}
/********职位详情**********************/ 
.em-tit{
	background: #fffbed;
	margin-top: 30px;
	overflow: hidden;
	padding: 15px 15px 30px;
}
.em-item>h3,
.em-tit dt{
	font-size: 16px;
	color: #333;
	font-weight: 600;
	line-height: 30px;
}
.em-txt,
.em-tit dd{ 
	font-size: 14px;
	color: #666; 
}
.em-txt{
	line-height: 30px; 
}
.em-tit dd{
	float: left;
	text-indent: 2em;
	width:  220px;
	line-height: 28px;  
}
.em-tit dd:nth-child(3n) { 
	margin: 0 230px 0; 
}
.em-item{
	border-top: 1px dashed #9b9b9b;
	padding: 28px 30px;
	background: #fff;
}
.em-txt{
	font-size: 14px;
	color: #333;
}
.join-top,
.join-img,
.join-bottom-img,
.em-txt-img{
	text-align: center; 
}
.em-txt-img{
	padding: 30px 0 100px;
}
.join-img{ 
	padding: 20px 0 60px;
}
.join-bottom-img{ 
	padding: 70px 0 30px;
}
.join-top{
	padding: 70px 0;
}
.join-top img,
.join-bottom-img img,
.join-img img,
.em-txt-img img{
	display: inline-block;
}
.em-item:last-child,
.last-item{
	margin-bottom: 120px;
}
.flexslider{position:relative;height:540px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:540px;}
.slides li a{ display:block; width:100%; height:100%; text-align:left; text-indent:-9999px}
.flex-control-nav{position:absolute;bottom:10px;z-index:2; left:0; width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:10px; height:10px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:10px;height:10px;line-height:40px;overflow:hidden;background: url(../images/icon/index.png) right 0 no-repeat; background-position:-70px 0;cursor:pointer;}
.flex-control-nav .flex-active{background-position:-70px -20px;}

.flex-direction-nav{position:absolute;z-index:3; left:0;width:100%;top:45%; display: none;}
.flexslider:hover .flex-direction-nav{
	display: block;
}
.flex-direction-nav li a{display:block;width:70px;height:70px;overflow:hidden;cursor:pointer;position:absolute;} 
.flex-direction-nav li a.flex-prev,
.flex-direction-nav li a.flex-next{
	width:70px;height:70px;
	background: url(../images/icon/arr.png) no-repeat;
}
.flex-direction-nav li a.flex-prev{left:200px; background-position: 0 0; }
.flex-direction-nav li a.flex-next{right:200px; background-position: -70px 0;}
.tit-slidernav{
	position: absolute;
	bottom: 10px;
	width: 100%;
	text-align: center;
	z-index: 5;  
}
.tit-slidernav span{  
	background: #fff; 
	border-radius: 999px; 
	width: 10px;
	height: 10px;
	cursor: pointer;
	margin: 0 4px;
	display: inline-block;
}
.tit-slidernav span.flex-active{
	background: #f90;
	width: 10px;
}

/*加入我们*/
.b_white{
	background: #fff;
	min-width: 1190px; 
	width: 100%;
	padding: 75px 0 0;
}
.join-item{
	margin-top: 60px; 
}
.join-bottom-item h3,
.join-item h3{
	text-align: center;
	font-size: 35px;
	font-weight: 400;
}
.join-bottom-item h3{
	color: #fff;
}
.hot-job{
	margin: 60px 50px 0;
}
.hot-job ul{
	width: 590px;
	margin-top: 10px;
}
.hot-job li{
	float: left;
	width: 150px;
	text-align: center;
	line-height: 34px;
	border: 1px solid #dbdbdb;
	font-size: 16px;
	margin: 10px 26px 30px 0;
}
.hot-job span{
	color: #999;
	font-size: 14px; 
	margin-right: 80px;
}
.hot-job a{
	display: block;
	color: #333;
}
.hot-job a:hover{
	color: #ff6700; 
}
.bg-img{
	min-width: 1200px;
	width: 100%;
	height: 635px;
	background: url(../img/contact.jpg) center no-repeat;
} 
.join-bottom-item{
	padding: 70px 0 90px;
	width: 440px;
	margin: 0 auto;
}
.join-us:before{
	display: block;
	content: '';
	height: 3px;
	width: 52px;
	background: #c7c6ca;
	margin: 0 auto 20px;
}
.join-us{
	 margin-left: 20px;
}
.join-contact{
	color: #fff;
	font-size: 18px;
	line-height: 30px;
	margin-left: 18px;
}
 
/*品牌故事*/
.brand-main{
	background: #fff;
	margin:  20px auto 80px;
}
.date-list{
	padding: 50px 0 180px 90px;
}
.date-item{
	overflow: hidden; 
}
.date-item >p{
	font-size: 24px;
	color: #000;
	font-weight: 700;
	float: left;
	margin-top: 6px;
	line-height: 30px;
	position: relative;
}
.date-item >p:after{
	display: block;
	content: '';
	position: absolute;
	background: url(../img/dot.png) no-repeat;
	top: 5px;
	right: -84px;
	z-index: 10;
	width: 16px;
	height: 16px;
}
.date-txt{
	float: left;
	margin-left: 76px;
	padding: 0 0 40px 60px;
	border-left: 1px solid #ff6700;
}
.date-txt p{
	font-size: 14px;
	color: #666;
	line-height: 32px;
} 

/*薪酬福利*/
.wel-item{
	margin-top: 30px; 
}
.wel-item h3{
	font-size: 24px; 
	border-bottom: 2px solid #ff6700;
	display: inline-block;
	padding: 5px;
}
.wel-holiday,
.wel-date{
	overflow: hidden;
	margin-right: -40px;
	margin-top: 50px;
} 
.wel-date li{
	width: 380px;
	float: left;
	margin: 0 30px 25px 0;  
} 
.wel-date li a{
	display: block;
	color: #333;
	font-size: 14px;
	line-height: 60px;
	background: #fff;
	padding-top: 15px;
	text-align: center;
} 
.wel-date li a:hover{
	background: #efefef; 
} 
.wel-holiday li{
	width: 389px;
	float: left;
	margin: 0 10px 15px 0; 
}
.wel-holiday li a{
	display: block; 
}
.wel-holiday li p{
	background: #fff;
	padding: 12px;
	text-align: justify;
	color:#333;
	font-size: 14px;
	line-height: 28px;
}
.wel-holiday li a:hover p{
	color: #ff6700;
}
.page{ 
	margin-top: 60px;
}
 
/******旅行日记*********/
.travel-holiday{
	overflow: hidden;
	margin-right: -40px; 
}
.travel-holiday li{
	width: 378px;
	float: left;
	margin: 0 30px 25px 0;  
	background: #fff;
	padding-top: 15px;
}
.item-img{
	overflow: hidden;
	width: 349px;
	height: 260px;
	margin: 0 auto; 
}
.hol-img {
	overflow: hidden;
	width: 389px;
	height: 274px;
	margin: 0 auto; 
}
.wel-img {
	overflow: hidden;
	width: 348px;
	height: 260px;
	margin: 0 auto; 
}
.hol-img img,
.item-img img,
.wel-img img{ 
	width: 100%; 
	transition: 1s;
	-moz-transition: 1s;
	-webkit-transition: 1s;
	-o-transition: 1s;
}
.item-img img{
	min-height: 260px;
} 
.wel-img img{
	min-height: 260px;
}
.hol-img img:hover,
.item-img img:hover,
.wel-img img:hover{
	transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
}
.travel-holiday p{
	padding: 10px 15px 0; 
} 
.travel-author{
	padding: 0 15px 10px; 
}
.travel-holiday p{
	color: #333;
	font-size: 14px;
	line-height: 28px;
	height: 28px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.travel-holiday a:hover p{
	color: #ff6700;
}
.travel-author span{
	color: #666;
	font-size: 12px;
	margin-right: 20px;
	line-height: 28px;
}
.activity{ background: url(../img/zp1.jpg?) center 0 no-repeat; height:980px; min-width: 1200px;} 

/*律师*/
.legal-main{
	width: 1200px;
	margin: 20px auto 100px;
}
#container{height:460px;width: 600px;}  
.legal-content{
	margin-top: 80px;
}
.legal-tit{
	font-size: 36px;
	color: #ff6700;
	text-align: center;
	line-height: 46px;
}
.legal-txt{
	text-align: center;
	font-size: 16px;
	line-height: 46px;
	color: #666;
	text-transform:uppercase;
	margin-bottom: 35px;
}
.legal-white{
	background: #fff;  
}
.legal-white>img{
	margin: 28px 80px 28px 128px;
}
.legal-info{
	width: 612px;
	margin-top: 45px;
	position: relative;
}
.legal-info dt{
	font-size: 22px;
	color: #ff6704;
}
.legal-info span{
	color: #ff6704;
	line-height: 22px;
	background: #fde1c9;
	font-size: 14px;
	padding: 0 8px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}
.legal-info dd{
	text-align: justify;
	font-size: 15px;
	line-height: 30px;
}
.legal-info:after{
	content: '';
	display: block;
	position: absolute;
	bottom: -15px;
	right: -70px;
	width: 77px;
	height: 3px;
	background: #fd6802;
	z-index: 50;
}
.legal-address{
	margin: 60px 0 0 80px;
	position: relative;
	width: 520px;
	height: 400px;
}
.legal-address p{
	font-size: 15px;
	color: #323232;
	line-height: 35px;
}
.legal-address span{
	width: 70px;
	display: inline-block; 
	vertical-align: top;
}
.legal-address img{
	margin-top: 20px;
}
.legal-icon{
	display: block;
	width: 131px;
	height: 122px;
	position: absolute;
	bottom: 0;
	right: 0;
	background: url(../img/legal3.jpg);
	z-index: 50;
}